Subject: Re: CommodityLogic Legal Docs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Sep 2000 07:59:00 -0700 (PDT)

The latest PA is online.  I have printed out a copy of the current version 
and sent it to Alan.

	Thomas D Gros@ENRON
	09/08/2000 02:28 PM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: CommodityLogic Legal Docs

Hi guys,

Louise was concerned that CommodityLogic might not have borrowed the latest 
edition of EOL documents for use on the CommodityLogic website.  Could I 
please ask you two to ensure that we are using the latest legal stuff.  I am 
not sure who actually holds the definitive copy of the latest EOL legal 
docs...

Thanks very much,

Tom